» Ubuntu » Pakiety » lucid (10.04LTS) » Źródło » libs » gssdp
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Pakiet źródłowy: gssdp (0.7.1-1)

Odnośniki dla gssdp

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Ross Burton

It should generally not be necessary for users to contact the original maintainer.

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
gssdp-tools
GObject-based library for SSDP (tools)
libgssdp-1.0-2
GObject-based library for SSDP
libgssdp-1.0-dbg
GObject-based library for SSDP (debug symbols)
libgssdp-1.0-dev
GObject-based library for SSDP (development files)
libgssdp-doc
GObject-based library for SSDP (documentation)

Inne pakiety związane z gssdp

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: cdbs
    common build system for Debian packages
  • adep: libglib2.0-dev (>= 2.18)
    Development files for the GLib library
  • adep: libsoup2.4-dev
    an HTTP library implementation in C -- Development files
  • adep: libglade2-dev (>= 2.6)
    development files for libglade

Download gssdp

PlikRozmiar (w KiB)Suma kontrolna MD5
gssdp_0.7.1-1.dsc 1,0 KiB 40c6c6ee27b7ecc72469d7f842724328
gssdp_0.7.1.orig.tar.gz 359,1 KiB 725c32e8f92a072cc34f0e091937df2a
gssdp_0.7.1-1.diff.gz 2,2 KiB 398a75a2a19ab7aa7362037c928a4c7f